@CHARSET "UTF-8";

.nt-vck-obrazce {
    font-family: Arial,Helvetica,sans-serif;
    border: 4px solid white;
    position: relative;
    font-size: 14px;
    text-align: left;
    overflow: hidden;
    transform: translatez(0);
    min-width: 320px;
    line-height: 24px;
}

.nt-vck-obrazce-pnlPrazdny {
	width: 100%;
	height: 100%;
	text-align: center;
	font-weight: bold;
	color: black;
	position: absolute;
	top: 0;
	left: 0;    
	z-index: 10;
}

.nt-vck-obrazce-pnlNadpis {
	width: 100%;
	box-sizing: border-box;
	height: 30px;
	text-align: center;
	font-weight: bold;
	background-color:#f9b637;
	border: 4px solid white; 
	color: black;
    overflow: hidden;
}
.nt-vck-obrazce-pnlHorni {
	display: table;	
	width: 570px;
    overflow: hidden;
	margin-left:auto;
	margin-right:auto;   
}

.nt-vck-obrazce-pnlHorniLevy {	
    display: table-cell;
	height: auto;
	width: calc(100% - 270px);
	max-width: 570px;
	background-color: #E7F0F5;
	border: 4px solid white; 
	box-sizing: border-box;
}
	
.nt-vck-obrazce-pnlVstupy {
	padding: 10px 10px 10px 10px;		
	width: auto;
	border-bottom: 4px solid white; 
	box-sizing: border-box;
}

.nt-vck-obrazce-pnlVystupy {
	padding: 10px 10px 10px 10px;			
	width: auto;
	border-top: 4px solid white; 
	box-sizing: border-box;
}

.nt-vck-obrazce-pnlObrazek {
	display: table-cell;
	border: 4px solid white; 
	box-sizing: border-box;
	padding:10px;
	min-height: 280px;
	width: 280px;
    background-color: white;
    
    background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

.nt-vck-obrazce-pnlObrazek-img {	
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

.nt-vck-obrazce-pnlObrazekDetail-img {
	width: 100%;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

.nt-vck-obrazce-parametr {
	width: 100%;	
	max-width: 570px;
	clear: both;
	height: 25px;
}


.nt-vck-obrazce-parametr-popis {
	width: 250px;
	float:left;	
	text-align: right;
	vertical-align: middle;
	/*line-height: 30px;*/
	padding-right:5px;
	font-weight: bold;
	overflow: hidden;
	box-sizing: border-box;
}

.nt-vck-obrazce-parametr-jedn {
	float:left;
	height: auto;
	padding-right:10px;
	box-sizing: border-box;
	clear: none;
}

.nt-vck-obrazce-parametr-jedn-cmb {
	width: 70px;	
	box-sizing: border-box;
	
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: inherit;
	height: 24px;
	font: inherit;
}

.nt-vck-obrazce-parametr-jedn-text {
	width: 70px;
	vertical-align: middle;
	text-align: center;
	
	padding: 0 0 0 2px;
	margin: 0 0 0 0;
	line-height: inherit;
	height: 24px;
	font: inherit;	
}

.nt-vck-obrazce-parametr-hodn {
	float:none;
	overflow: hidden;		
	height: auto;
	
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: inherit;
	height: inherit;
	font: inherit;
}

.nt-vck-obrazce-parametr-hodn-seznam {
	width: 100%;
	overflow: hidden;
		
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: inherit;
	height: 24px;
	font: inherit;
}

.nt-vck-obrazce-parametr-hodn-info {
	width: 100%;
	background-color: lightyellow;
	overflow: hidden;
	box-sizing: border-box;
	line-height: 16px;
	height: 24px;
	padding: 0 0 0 2px;
	margin: 0 0 0 0;
	font: inherit;
}

.nt-vck-obrazce-parametr-hodn-mminput-h {
	width: 100%;
	float:left;
	line-height: 16px;
	background-color:white;
	
	padding: 0 0 0 2px;
	margin: 0 0 0 0;
	line-height: inherit;
	height: inherit;
	font: inherit;
}

.nt-vck-obrazce-parametr-hodn-mminput-min {
	width: 32%;
	float:left;
	text-align: center;
	vertical-align: middle;	
}

.nt-vck-obrazce-parametr-hodn-mminput-max {
	width: 38%;
	float:left;
	text-align: center;
	vertical-align: middle;
}


/*
NADPISY
*/
.nt-vck-obrazce-nadpis1 {
	width: 100%;
	float:left;	
	text-align: left;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;	
	line-height: 1.2;
	padding-top: 3px;
}

.nt-vck-obrazce-nadpis2 {
	width: 100%;
	float:left;	
	text-align: left;
	vertical-align: middle;	
	font-size: 16px;
	font-weight: bold;	
	line-height: 1.2;
	padding-top: 3px;
}

.nt-vck-obrazce-nadpis3 {
	width: 100%;
	float:left;	
	text-align: left;
	vertical-align: middle;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2;
	padding-top: 3px;	
}

/*logo*/
.nt-vck-obrazce-pata {
	width: 100%; 	
	padding: 0px;	
	border-left: 4px solid white; 
	border-right: 4px solid white; 
	border-bottom: 4px solid white; 
	box-sizing: border-box;
	line-height: 15px;
}

.nt-vck-obrazce-pata-logo {
	float: right;
	width: 75px;
	height: 48px;
	margin-right: 10px;
	margin-bottom: 10px;	
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("../images/viklan.jpg");	
}

.nt-vck-obrazce-pata-ovladani {
	text-align: right;
	width: 100%;
	padding-bottom: 5px;
	background-color: white;
}

.nt-vck-obrazce-pata-ovladani button{
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	margin-right:5px;
}

.nt-vck-obrazce-pata-text {
	height: 20px;
	padding-right:10px;
	font-weight: bold;
	overflow:hidden;
	text-align:right;
	vertical-align:middle;
	font-size: 10px;
}

/*
OSTATNI
*/
.nt-vck-obrazce-loading {	
	position: absolute;
	left: 0px;
	top:0px;
	width: 100%;
	height: 100%;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("../images/ajax-loader.gif");
	z-index: 1000;
}

.nt-vck-obrazce-clear {clear: both;}

.nt-vck-obrazce-parametr-parametr-hodn { overflow: hidden; float: none; height: 25px; }        	            	